.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  width: 150px;
  margin: auto 6px;
  text-align: center;
  font-family: arial;
}

.price {
  color: grey;
  font-size: 20px;
}

.card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
  border-radius: 5px;
}

.card button:hover {
  opacity: 0.7;
}

.Product
{
   &-Name {
     fontSize: 5px;
   }
  &-Image {
    width: 50px;
    height: 50px;
  }
}